Bug 709726 - New Bugzilla component for Fedora Resource Management Guide
Summary: New Bugzilla component for Fedora Resource Management Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Documentation Project
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-01 14:03 UTC by Martin Prpič
Modified: 2011-08-14 00:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-14 00:31:00 UTC


Attachments (Terms of Use)

Description Martin Prpič 2011-06-01 14:03:08 UTC
Requesting a new Bugzilla component: resource-management-guide

Thanks,
Martin

Comment 1 Nick Bebout 2011-06-01 23:38:35 UTC
Not sure if this is allowed anymore, Fedora is trying to move everything to trac on fedorahosted, but I'll see, since all the other docs are on bugzilla.

Comment 2 Nick Bebout 2011-06-02 02:18:11 UTC
UGH, I was thinking of the wrong thing.  Fedora Documentation components can certainly be created.

I assume mprpic should be default assignee, who should be listed as QA contact?

Comment 3 Martin Prpič 2011-06-02 06:59:44 UTC
(In reply to comment #2)
> UGH, I was thinking of the wrong thing.  Fedora Documentation components can
> certainly be created.
> 
> I assume mprpic should be default assignee, who should be listed as QA contact?

I guess nobody for now :( If anyone signs up to be QE for this guide, I'll let you know and you can update it.

And yes, put me as the default assignee.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.